Bug 529445 - Review Request: i3-git - Improved tiling window manager
Summary: Review Request: i3-git - Improved tiling window manager
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 529254
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-16 21:07 UTC by Simon
Modified: 2010-01-26 00:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-05 09:23:18 UTC
Type: ---


Attachments (Terms of Use)

Description Simon 2009-10-16 21:07:37 UTC

Comment 1 Christoph Wickert 2009-10-17 00:54:07 UTC
Where is the package and why does it *depend* on i3? In fact it conflicts with this i3, so it cannot depend on it.

Comment 2 Simon 2009-10-17 10:48:53 UTC
Look at the whiteboard: Not ready.

It does depend on the review. after the i3 review is granted i will start the i3-git review. 

I know that i3 and i3-git conflict each other.


Note You need to log in before you can comment on or make changes to this bug.